<?php
/**
  @licence GPL 2005-2011  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  22/03/11, 08:54
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
    /* stats et rapport*/
    $tabl_link[600]= array(FILENAME_STATS, 'BOX_REPORTS', 'stats',@$img['whos_online']);
    /* Calcul des module de stats et rapport*/
    foreach(scan(DIR_FS_ADMIN .DIR_WS_MODULES.'stats/') as $file)
      if (substr("$file", -4) == '.php') {
	  $name=substr("$file",0,strlen($file)-4);
	  $tabl_link[600][4][]=array(FILENAME_STATS.'?module='.$name, ''.$name, 'stats '.$name,@$img[$name]);
      }

    $tabl_link[]= array(FILENAME_GOOGLE_SITEMAP, 'BOX_TOOLS_GOOGLE_SITEMAP', 'ggmap',@$img['ggmap']);
    $tabl_link[]= array(FILENAME_FULL_TAG, 'BOX_TOOLS_HEADER_TAG', 'headertag',@$img['headertag']);
    $tabl_link[]= array(FILENAME_BATCH_PRINT, 'BOX_TOOLS_BATCH_CENTER', 'batch_print',@$img['batch_print']);

    $tabl_link[608]= array('ss_menu', 'BOX_TOOLS_SYSTEM', 'system',@$img['system']);
    $tabl_link[608][4][]= array(FILENAME_BACKUP, 'BOX_TOOLS_BACKUP', 'database',@$img['database']);
    $tabl_link[608][4][]= array(FILENAME_CONFIGURATION.'?gID=37', 'BOX_TOOLS_CACHE', 'cache');
    $tabl_link[608][4][]= array(FILENAME_CONFIGURATION.'?gID=36', 'BOX_TOOLS_SERVER_INFO', 'server_info');
    $tabl_link[608][4][]= array(FILENAME_CURRENCIES, 'BOX_LOCALIZATION_CURRENCIES', 'currencies');
    $tabl_link[608][4][]= array(FILENAME_CRONJOB, 'BOX_TOOLS_CRONJOB', 'database',@$img['database']);

?>